
h2 {
    color: #333333;
    font-size: 20px;
    line-height: 30px;
    margin: 0;
    text-align: center;
}

#alfkabuto h1{
    background-color: #DC143C;
    border-bottom: 2px solid #FFD700;
    border-left: 10px solid #FFD700;
    color: #333333;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

#alfkabuto h2 {
    font-weight: bold;
    line-height: 15px;
    margin: 25px 0 0 150px;
    width: 270px;
    border-left: 0 solid #1A1A1A;
    padding: 5px 10px 5px 0px;
    background-image:url(../imgguest/kabutoback.gif);
    background-repeat:no-repeat;
}
#alfkabuto h3 {
    border-left: 16px solid #0000FF;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    margin-top: 10px;
    padding-left: 10px;
}

#alfkabutotext{
	height:auto;
	padding:25px;
	display:block;
}


#HappyLastup{
	text-align:center;
	margin-bottom:50px;
}

#Lastup{
	text-align:center;
}

#happyh2{
background-image:url(../imgguest/happyback.gif);
background-repeat:no-repeat;
}

#blossomh2{
background-image:url(../imgguest/blossomback.gif);
background-repeat:no-repeat;
}

a {
    text-decoration: none;
}

.battlepic {
    	text-align:center;
	margin:25px 0px;
}

